Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 602578 - [abrt] crash in kdebase-runtime-4.4.3-1.fc13.1: Process /usr/bin/nepomukservicestub was killed by signal 11 (SIGSEGV)
[abrt] crash in kdebase-runtime-4.4.3-1.fc13.1: Process /usr/bin/nepomukservi...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kdebase-runtime (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
abrt_hash:d5544f59b5130bcdd8e08cedb26...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-10 04:46 EDT by Arthur Pemberton
Modified: 2010-09-21 01:16 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-21 01:16:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (42.85 KB, text/plain)
2010-06-10 04:46 EDT, Arthur Pemberton
no flags Details

  None (edit)
Description Arthur Pemberton 2010-06-10 04:46:42 EDT
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/bin/nepomukservicestub nepomukstrigiservice
comment: Service died all on its own. I only have it enabled so that I can use my address book.
component: kdebase-runtime
crash_function: QHash<QUrl, QVariant::Type>::findNode
executable: /usr/bin/nepomukservicestub
global_uuid: d5544f59b5130bcdd8e08cedb26638403e6a48d2
kernel: 2.6.33.5-112.fc13.x86_64
package: kdebase-runtime-4.4.3-1.fc13.1
rating: 4
reason: Process /usr/bin/nepomukservicestub was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)
How to reproduce: I was doing nothing special at the time.
Comment 1 Arthur Pemberton 2010-06-10 04:46:44 EDT
Created attachment 422825 [details]
File: backtrace
Comment 2 Steven M. Parrish 2010-06-21 20:17:23 EDT
KDE Version 4.4.4 is now available.  Please update to the this latest release and retest the application.  Please advise if you are still having the same issue as documented.  Any reports not updated within 30 days will be closed.

Thanks from the Fedora KDE Team

Note You need to log in before you can comment on or make changes to this bug.